/*
 * remove green background from blog posts
 * remove units from Jive's line heights
 * convert Jive's font sizes to em
 * remove border radius on borderless widgets
 */

.jive-widget-borderless {
    border-radius: 0;
}

.jive-content-blog {
    background-color: white;
}

/* re-align alternate blog posts */
.jive-content-blog.jive-content-blog-alt {
    background-color: inherit;
    margin: 0;
}

/* remove lines and arrows on threaded discussions */
.jive-discussion-indent-1 li.reply {
    background: none;
}
.jive-discussion-replies {
    border-left: 0 none;
}

/*
 * align text of Actions with text in buttons and
 * increase line height
 */
.jive-body-content .j-content-extras .j-icon-list li {
    line-height: 1.5;
    padding-bottom: 6px;
    padding-left: 30px;
    padding-top: 0;
}

/* allow cards to fit better */
.j-thumb-view {
    margin-right: -23px;
}


/*
 * convert line height to unit-less values
 */


.j-icon-list li {
    line-height: 1;
}
.jive-tagcloud-list li {
    line-height: 1.2;
}
#j-header h1#logo .j-header-logo {
    line-height: 1;
}
#j-satNav-wrap a.j-globalNavLink {
    line-height: 2.364;
}
#j-satNav li {
    line-height: 2.308;
}
#j-satNav li.login,
#j-satNav li.register {
    line-height: 1.231;
}
#j-satNav li a > span {
    line-height: 1;
}
#j-satNav .j-navLabel {
    height: 2.364em;
    line-height: 2.364;
}
#j-compact-header #j-satNav .j-navLabel {
    line-height: 2.182;
}
.j-globalNav li {
    line-height: 1.923;
}
#j-links .j-globalNav li {
    line-height: 1.846;
}
.j-globalNavLink .nav-count-wrapper {
    line-height: 0.857;
}
.j-globalNav li#jive-nav-link-activity span.nav-count {
    line-height: 0.357;
}
#j-spotlight-search input {
    line-height: 1.2;
}
.jive-spotlight-search-result .j-spotlight-find .j-listitem a {
    line-height: 1.154;
}
.j-spotlightnav a,
.j-spotlightnav span {
    line-height: 1.2;
}
.j-second-nav ul > li a {
    line-height: 2.143;
}
ul.j-labels {
    line-height: 1;
}
.j-tabbar > li {
    line-height: 1.4;
}
.j-result-list ul.j-label-list {
    line-height: 2;
}
.jive-content .j-byline {
    line-height: 1.4;
}
.jive-content > header {
    line-height: 2.2;
}
.jive-content header h1 {
    line-height: 1.2;
}
.j-social-actions .j-social-action {
    /* line-height: 3.15384615385; /* must be 41 to match background image */
}
.j-social-button {
    line-height: 2.25 !important;
}
.j-social-button > span {
    line-height: 2.25;
}
.j-connection-label-btn {
    line-height: 7.692;
}
a.j-people-count:link,
a.j-people-count:visited {
    line-height: 1.455;
}
.jive-attachments ul li {
    line-height: 1.667;
}
.jive-content-footer-item {
    line-height: 1.3;
}
.jive-content-blog header h1 em {
    line-height: 1;
}
.jive-blog-info {
    line-height: 1.1;
}
.jive-content-blog.jive-content-mod .jive-content-mod-message {
    line-height: 1.2;
}
.j-doc .jive-content-personal {
    line-height: 1;
}
.jive-body-formpage-bookmarklet .jive-modal h2 {
    line-height: 1.45;
}
.jive-bookmark-success-link a {
    line-height: 1.3;
}
.j-comment-options {
    line-height: 1.25;
}
.jive-create-comment strong.replyTo {
    line-height: 1.5;
}
div.jive-create-large > header {
    line-height: 2;
}
.j-dotted-paginator .j-items {
    /* line-height: 20px; /* TODO find element in page to find font size */
}
.j-dotted-paginator .j-item a {
    /* line-height: 500px; /* TODO find element in page to find font size */
}
.j-act-empty p {
    line-height: 1.4;
}
.j-act-appdigest .j-act-g-item {
    line-height: 1.5;
}
.j-comm-entry {
    line-height: 2.083;
}
.j-act-panel .j-track {
    line-height: 2;
}
.j-thumb-footer .jive-icon-partner {
    line-height: 1;
}
h1 .j-browse-external-access em {
    line-height: 1.35;
}
.j-rte-message {
    line-height: 1.5;
}
.j-act-app .j-act-app-content br {
    /* line-height: 18px; /* TODO find element in page to find font size */
}
.j-act .j-vote-count {
    line-height: 1.833;
}
.j-progress {
    line-height: 9.09090909091;
    line-height: calc(100 / 11);
}
.j-badge-menu .j-aq-entry,
.j-badge-menu .j-comm-entry {
    line-height: 1.5;
}
.j-status-input-actions .j-btn-global,
.j-status-input-actions input[type="button"] {
    line-height: 1.23076923077;
    line-height: calc(16 / 13);
}
.j-browse-thumbnail-item p {
    line-height: 1.3;
}
.j-thumb header a,
.j-thumb header .j-thumb-subject {
    line-height: 2.53846153846;
    line-height: calc(33 / 13);
}
.j-thumb .j-thumb-title-meta {
    line-height: 1;
}
.j-thumb article {
    line-height: 1.333;
}
.j-card-flipper {
    line-height: 76.9230769231;
    line-height: calc(1000 / 13);
}
.j-thumb-back .j-back-btn span {
    line-height: 1.92307692308;
    line-height: calc(25 / 13);
}
.j-browse-details .j-td-title div.j-browse-details-title-meta {
    line-height: 1.5;
}
.j-browse-filter-row {
    line-height: 2.30769230769;
    line-height: calc(30 / 13);
}
.j-browse-filter-row > ul li {
    line-height: 2.30769230769;
    line-height: calc(30 / 13);
}
#j-item-view-toggle span {
    line-height: 18.1818181818;
	line-height: calc(200 / 11);
}
.j-browse-sorts {
    line-height: 2.23076923077;
	line-height: calc(29 / 13);
}
.j-content-filter {
    line-height: 2.53846153846;
	line-height: calc(33 / 13);
}
.j-filter-btn {
    line-height: 1.818;
}
.j-filter-btn-inner {
    line-height: 1.81818181818;
	line-height: calc(20 / 11);
}
.j-pagination-prevnext .j-pagination-prev,
.j-pagination-prevnext .j-pagination-next {
    line-height: 15.3846153846;
	line-height: calc(200 / 13);
}
.j-content-thumb header a {
    line-height: 1.2;
}
.j-content-thumb header a.j-single-line {
    line-height: 3.38461538462;
	line-height: calc(44 / 13);
}
.j-place-thumb footer {
    line-height: 2.083;
}
.j-thumb-back .j-social-action.j-connection-label-btn {
    line-height: 3.15384615385;
	line-height: calc(41 / 13);
}
.jive-content-list-options .jive-content-list-sort ul li {
    line-height: 1;
}
.j-mini-modal-user .j-mini-modal-header {
    line-height: 1.308;
}
.j-mini-modal-user .j-modal-content h5 {
    line-height: 1.05;
}
.j-mini-modal-place .j-mini-modal-header {
    line-height: 1.417;
}
.j-mini-modal-place .j-modal-content h5 {
    line-height: 1.42857142857;
	line-height: calc(20 / 14);
}
div.j-tooltip .j-tooltip-content {
    line-height: 1.333;
}
.jive-modal .j-modal-close-top {
    line-height: 1.53846153846;
	line-height: calc(20 / 13);
}
.j-popover .j-icon-close,
.jive-modal .j-icon-close {
    line-height: 76.9230769231;
	line-height: calc(1000 / 13);
}
.jive-modal .j-modal-gear-top {
    line-height: 1.53846153846;
	line-height: calc(20 / 13);
}
.jive-modal .j-modal-back-top {
    line-height: 1.53846153846;
	line-height: calc(20 / 13);
}
.jive-modal .j-modal-refresh-top {
    line-height: 1.53846153846;
	line-height: calc(20 / 13);
}
#jive-import-csv-instructions ul {
    line-height: 1.333;
}
.jive-category-form #jive-compose-tags-form ul li {
    line-height: 1.5;
}
.jive-bookmark-success-link a {
    line-height: 1;
}
.j-view-profile .j-page-header h1 {
    line-height: 1.182;
}
.j-orgchart-active table.vcard td {
    line-height: 0.9;
}
.j-body-place header.j-page-header > h1 {
    line-height: 1.1;
}
.jive-body-formpage-place .jive-form-element-test {
    line-height: 1.2;
}
.jive-login-formblock #jive-login-username label,
.jive-login-formblock #jive-login-password label {
    line-height: 1.7;
}
#jive-pw-strength label {
    line-height: 1.091;
}
.j-slide h3 {
    line-height: 1.154;
}
a.j-attachment-arrow {
    line-height: 8.92307692308;
	line-height: calc(116 / 13);
}
.clearlooks2 .mceTop span {
    line-height: 1.667;
}
.clearlooks2 .mceStatusbar .mceBottom span {
    line-height: 2.091;
}
.clearlooks2 .mceButton {
    /* line-height: 30px; /* TODO find element in page to find font size */
}
.tiny_mce_content pre.jive_macro_code {
    line-height: 1.333;
}
.tiny_mce_content .dp-highlighter ol li,
.tiny_mce_content .dp-highlighter .columns div,
.dp-highlighter ol li,
.dp-highlighter .columns div {
    line-height: 1.16666666667;
	line-height: calc(14 / 12);
}
.tiny_mce_content .dp-highlighter ol li,
.tiny_mce_content .dp-highlighter .columns div,
.dp-highlighter ol li,
.dp-highlighter .columns div {
    line-height: 1.33333333333;
	line-height: calc(16 / 12);
}
.jive-embedded-bridgecontent .jive-origination-point .context {
    /* line-height: 24px; /* TODO find element in page to find font size */
}
.jive-embedded-bridgecontent .jive-origination-point a.jive-bridge-explanation {
    line-height: 1.273;
}
#jive-nav-link-home .j-update-count {
    line-height: 1.38461538462;
	line-height: calc(18 / 13);
}
#j-satNav-indicator .j-update-count {
    line-height: 1.38461538462;
	line-height: calc(18 / 13);
}
.j-modal-nav li a {
    line-height: 1.286;
}
.appSettings {
    line-height: 1.083;
}
.j-canvas-app-title {
    line-height: 1.25;
}
.j-app-alert h3 {
    line-height: 1.25;
}
.j-app-alert h4 {
    line-height: 1.286;
}
.j-app-alert p {
    line-height: 1.429;
}
.jive-intro li {
    line-height: 1.35;
}
.j-loading span {
    line-height: 2.308;
}


/*
 * convert font sizes to em
 */


/* body font size must be in percent */
body {
    font-size: 81.25%; /* 13px is Jive's default size */
    font-size: calc(13 / 16 * 100%);
}
h1 {
    font-size: 2em;
	font-size: calc(26 / 13 * 1em);
}
h2 {
    font-size: 1.692em;
	font-size: calc(22 / 13 * 1em);
}
h3 {
    font-size: 1.385em;
    font-size: calc(18 / 13 * 1em);
}
h4 {
    font-size: 1.231em;
    font-size: calc(16 / 13 * 1em);
}
h5 {
    font-size: 1.077em;
    font-size: calc(14 / 13 * 1em);
}
h6 {
    font-size: 1em;
}
#jive-body > header.j-page-header h1 {
    font-size: 1.692em;
}
.jive-widget-header h4 {
    font-size: 0.846em;
    font-size: calc(11/13 * 1em);
}
.j-empty {
    font-size: 1.231em;
}
.jive-content .jive-rendered-content h2 {
    font-size: 1.539em;
    font-size: calc(20/13 * 1em);
}
.jive-content .jive-rendered-content h3 {
    font-size: 1.231em;
    font-size: calc(16/13 * 1em);
}
.j-box header h4 {
    font-size: 0.846em;
    font-size: calc(11/13 * 1em);
}
#j-satNav-wrap {
    font-size: 0.846em;
    font-size: calc(11/13 * 1em);
}
#j-satNav {
    font-size: inherit;
}
#j-satNav-wrap a.j-globalNavLink {
    font-size: inherit;
}
#j-satNav li.login, #j-satNav li.register {
    font-size: 1.182em;
    font-size: calc(13/11 * 1em);
}
.jive-content .jive-rendered-content h1 {
    font-size: 2em;
    font-size: calc(24/12 * 1em);
}
.jive-content .jive-rendered-content h2 {
    font-size: 1.667em;
    font-size: calc(20/12 * 1em);
}
.jive-content .jive-rendered-content h3 {
    font-size: 1.333em;
    font-size: calc(16/12 * 1em);
}
.jive-content .jive-rendered-content h4,
.jive-content .jive-rendered-content h5 {
    font-size: 1.083em;
    font-size: calc(13/12 * 1em);
}
div.jive-create-large > header h2 {
    font-size: 1.2em;
    font-size: calc(18 / 13 * 1em);
}


/*
 * convert widths and heights to be relative to fonts
 */


#j-satNav {
    height: 2.727em;
    height: calc(30/11 * 1em);
}


/*
 * fix alignment of icons
 */
div.j-stream-container span.jive-icon-med,
div.j-browse-details span.jive-icon-med {
    display: inline-block;
    float: none;
    vertical-align: baseline;
    margin-left: 0;
    margin-right: 0.5ex;
    margin-top: 0;
    position: static;
    top: auto;
    left: auto;
}
div.j-stream-container span.jive-icon-med {
    margin-bottom: -2px;
}
div.j-stream-container .j-act-avatar .jive-icon-med {
    position: absolute;
    top: 36px;
    left: 36px;
    z-index: 2;
}


/*
 * fix alignment of icons to new font size
 */

.jive-content-footer-item .jive-icon-med, .jive-content-footer-item .jive-icon-sml {
    margin-top: 4px;
}
.j-type-row > ul li .jive-icon-med {
    margin-top: 5px;
}
.jive-compose-question-markas .jive-icon-sml {
    margin-top: 5px;
}
div.jive-create-large > header h2 span {
    margin-top: 11px;
}
.jive-discussion-actions,
.jive-comment-actions {
    line-height: 1;
}
.j-thread-post footer>ul>li {
    line-height: 1;
}
.jive-icon-sml {
    margin: 0.167em 0.417em 0 0;
    margin: calc(2/12 * 1em) calc(5/12 * 1em) 0 0;
}
.jive-discussion-actions .jive-icon-sml,
.jive-comment-actions .jive-icon-sml {
    margin-top: 0.167em;
    margin-top: calc(2/12 * 1em);
}
.jive-discussions-actions .jive-glyph-like,
.jive-comment-actions .jive-glyph-like {
    margin-top: 0.083em;
    margin-top: calc(1/12 * 1em);
}
.jive-discussions-actions .jive-glyph-edit,
.jive-comment-actions .jive-glyph-edit {
    margin-top: 0;
}
.jive-icon-med {
    margin-bottom: -3px;
}

/* correct the placement of jive icons to line up with the new font */
.j-icon-list li .jive-icon-big,
.j-icon-list li .jive-icon-med,
.j-icon-list li .jive-icon-sml {
    left: 0.067em
    left: calc(1px/1em);
    top: 0.2em;
    top: calc(3px/1em);
}
.jive-body-content .j-content-extras .j-icon-list .jive-icon-med {
    top: 0.267em;
    top: calc(4/15 * 1em);
}

/* align legend icons with text */
.jive-body-content .j-content-extras .jive-box-questionLegend .j-icon-list .jive-icon-med {
    top: 0.333em;
    top: calc(5/15 * 1em);
}

/* align RSS icon with text after increasing the font size */
.jive-box-footer .jive-icon-sml {
    margin-top: 5px;
}
.j-friend-feed-link .jive-icon-med {
    margin-top: 3px;
}


/*
 * fix style of blog
 */


/* remove line on last element */
#jive-blog-archive-year ul li {
    border-bottom: 0 none;
    border-top: 1px solid #e0e0e0;
}
#jive-blog-archive-year ul li:first-child {
    border-top: 0 none;
}

/* the highlighter font is set on the contain so these rules should inherit */
.tiny_mce_content .dp-highlighter ol li span,
.dp-highlighter ol li span {
    font-size: inherit !important;
    font-family: inherit !important;
}

/* do not allow syntax highlighted content to make the container wider */
.tiny_mce_content .dp-highlighter,
.dp-highlighter {
    overflow: scroll;
}

/* do allow the syntax highlighted content background to extend when scrolled */
.tiny_mce_content .dp-highlighter ol,
.dp-highlighter ol {
    float: left;
    min-width: 92.54%; /* (603-45)/603*100 */
    min-width: calc(100% - 45px);
}

/* put a border on the right to match the top and bottom */
.tiny_mce_content .dp-highlighter,
.dp-highlighter {
    border-right: 1px solid #e7e5dc;
}

/* do not allow images to make the container wider */
.jive-content img {
    max-width: 99.67%; /* (604-2)/604*100 */
    max-width: calc(100% - 2px);
}
.jive-rendered-content img.jive-image {
    max-width: 96.03%; /* (604-24)/604*100 */
    max-width: calc(100% - 24px); /* subtract the 12px margin */
}

/* restore max width to 100% for avatars */
.jive-content img.jive-avatar {
    max-width: 100%;
}

/*
 * fix style of HTML widgets
 */
.jive-widget-body .jive-html-text-widget ul {
    margin-left: 1.5em;
}

/*
 * official patches from Jive
 */


/*
 * ------ JIVE-24107 bug fix ------
 * simplified and improved by Keith Shaw
 */

.j-thumb-view > li {
    margin: -10px 7px 4px -12px;
    overflow: hidden;
    padding: 10px 13px 16px 12px;
}
